<?php

namespace App\Http\Controllers\API;

use App\Http\Controllers\Controller;
use App\Models\Aseguradora;
use Illuminate\Http\Request;

class AseguradorasController extends Controller
{
    public function index(){
        $aseguradoras = Aseguradora::where('status', true)->get();
        return response()->json([
            "data" => $aseguradoras
        ]);
    }
}
